/*i-test 7 for order 502465*/
DELETE FROM PREDEFINEDREPORT PR
 WHERE PR.RPTFILENAME = 'PackerLooseLinen'
   AND PR.DIALOG_ID IN
       (SELECT D.DIALOG_ID
          FROM DIALOGS D
         WHERE D.CODE IN ('SpecialOrders', 'DeliveryVariations'));